<?php
/**
 * The template for displaying all single posts and attachments
 */

get_header();
while ( have_posts() ) : the_post();
    $layout = vinkmag_option('post_header_layout', 'style1', true);
    get_template_part( 'template-parts/blogs/post-layouts/layout', $layout );
endwhile;
get_footer(); 
